@charset "utf-8";
*{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
p{ font-weight: normal;}
*{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
body{background-color:#2c3244; background-image:url(../../images/Meinholz-bg-blue.jpg); background-posistion: top; background-repeat:repeat-x;  margin:0; }
#PageContents{ margin:auto; width:961px; background-color:#fff;}
#topBar{background-color:#fff;}
#contentBar{ background-color:#fff; padding: 0px 0px 5px 20px; height: 66px;}
	#logo{ float:left; position: absolute; z-index: 999;}
	#callNow{ float:right;}
#content{ margin: 10px 20px 30px 20px;}
#contentINT{ padding: 10px 40px 60px 20px;}

#navagation{ background-image:url(../../images/Meinholz-NavBG.jpg);position:relative; top:-10px;  background-repeat:repeat-x; height: 37px; width: 962px; padding-top: 10px;}
#imagery{position:relative; top:-6px;overflow:hidden;}
#bottomBar2{ background-color:#fff; padding-top: 30px;}

#address{ float:left; text-align:left; padding-left: 0px; padding-bottom: 10px; font-size: 1.1em; font-style:italic;}
#creds{ float:right; text-align:RIGHT; padding-right: 0px; padding-bottom: 10px;}

.subnav2{ font-size: .9em; background-color: #f4f4f4; padding: 3px; padding-right: 8px; border: 1px solid #8e8e8e; border-bottom: #cecece 1px solid; display:block;	}
.subnav2_on{ font-size: .9em; background-color: #fff; padding: 3px; padding-right: 8px; border: 1px solid #8e8e8e; border-bottom: #cecece 1px solid; display:block;	}

.SubNavPane{font-size: .9em; }
.subnav2 a:link{ font-size: .9em; color:#003399;  text-decoration:none; font-weight:bold;}
.subnav2 a:hover{ font-size: .9em; color:#666699;  text-decoration:none; font-weight:bold;}
.subnav2 a:visited{ font-size: .9em; color:#006699;  text-decoration:none; font-weight:bold;}
.subnav2 a:active{ font-size: .9em; color:#003399;  text-decoration:none; font-weight:bold;}


a:link{color:#003399;  text-decoration:underline; font-weight:bold;}
a:hover{color:#666699;  text-decoration:underline; font-weight:bold;}
a:visited{color:#006699;  text-decoration:none; font-weight:bold;}
a:active{color:#003399;  text-decoration:none; font-weight:bold;}

.nav{ font-size: 1em;}
.nav-on{font-size: 1em;}
.nav a{font-size: 1.25em;
margin: 0px 5px;}

.nav a:link{color:#fff;  text-decoration:none; font-weight:normal;}
.nav a:hover{color:#fff;  text-decoration:none; font-weight:normal;}
.nav a:visited{color:#fff;  text-decoration:none; font-weight:normal;}
.nav a:active{color:#fff;  text-decoration:none; font-weight:normal;}

.ctaPosistion{position:relative; top:10px; left: -15px;}
.cta{
color: #555961;
font-size: 1.25em;
position: relative;
top: -5px;
left: 18px;

}
.CTAButtons{ position:relative; top:-10px; left:0px;}

#ContentTable{}
#ContentPane{padding: 0px 10px 0px 0px; text-align:left;}
.SubNavPane{ width: 150px;}
#sep{position:relative; top:-1px;color:#fff;}
h1{font-size:1.6em; color: #202f2d; font-weight: bold;}
h2{font-size:1.4em; color: #878889; font-weight: bold;}


.specialh2blue {background-color:#234285; color:#ffffff;padding:5px 10px 5px 10px; font-size:1.5em;}
.specialh2red {background-color:#b92025; color:#ffffff;padding:5px 10px 5px 10px; font-size:1.5em;}

#MobilePane{display:none;}